Subject: FW: Palo Alto Invoice
From: [email-masked]
To: [email-masked], e-mail <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], houston <[email-masked]>
Date: Wed, 3 Oct 2001 16:29:46 -0700 (PDT)

The differences we had on Friday were mainly volume related. Correcting the deal in SITARA and UNIFY relates to volume actualizations.  It is not pricing related. As we talked about there are still some issues on the redwood gas.  Redwood gas is the gas relating to the underdelivereis.  In otherwords, when Palo Alto "Burns" less than we actualy schedule on the transport.  Presumably we sell this gas to other 3rd parties, and Palo Alto will be reimbursed for the variable transportation.  I do not think ther are additional fees we would pay on top of reimburseing them for the variable costs, but I am not 100% certain.

Please let me know if ther are any other questions.

Thanks

Anne

 -----Original Message-----
From: 	Cashin, Janine  
Sent:	Wednesday, October 03, 2001 10:27 AM
To:	Ward, Kim S (Houston)
Cc:	Valderrama, Lisa; Bike, Anne
Subject:	Palo Alto Invoice

Kim -
Attached is a workbook with tabs reflecting the August 2001 Palo Alto calculation, Enron calculation and the manual invoice we sent to Palo Alto.  I will fax you the Enron Unify invoice and supply verification.  We met with Anne Bike to go over the deals and the Palo Alto calculation prior to forwarding the manual invoice.  We are now in the process of trying to get the deal correct in Sitara and Unity.  Please review and let me know when you are ready to discuss and how you want to go forward.

Janine Cashin
713-345-8472